-- 基础信息
base_info = {
	group_id = 133301599
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 599001, gadget_id = 70500000, pos = { x = -192.552, y = 232.407, z = 3767.565 }, rot = { x = 7.678, y = 358.883, z = 343.464 }, level = 27, point_type = 1001, area_id = 22 },
	{ config_id = 599002, gadget_id = 70500000, pos = { x = -192.766, y = 231.986, z = 3770.593 }, rot = { x = 0.000, y = 62.523, z = 0.000 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 599003, gadget_id = 70500000, pos = { x = -184.088, y = 231.194, z = 3777.215 }, rot = { x = 0.000, y = 156.677, z = 0.000 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 599004, gadget_id = 70290003, pos = { x = -220.873, y = 256.238, z = 3751.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 599005, gadget_id = 70500000, pos = { x = -220.873, y = 256.341, z = 3751.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 599004, area_id = 22 },
	{ config_id = 599006, gadget_id = 70500000, pos = { x = -220.873, y = 256.341, z = 3751.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, owner = 599004, area_id = 22 },
	{ config_id = 599008, gadget_id = 70500000, pos = { x = -211.450, y = 222.999, z = 3827.186 }, rot = { x = 31.219, y = 184.426, z = 329.629 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 599009, gadget_id = 70500000, pos = { x = -211.477, y = 223.444, z = 3828.906 }, rot = { x = 55.388, y = 142.586, z = 334.990 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 599010, gadget_id = 70500000, pos = { x = -215.864, y = 222.653, z = 3830.036 }, rot = { x = 358.416, y = 10.255, z = 307.266 }, level = 27, point_type = 1001, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 599007, gadget_id = 70217020, pos = { x = -200.095, y = 234.291, z = 3768.852 }, rot = { x = 2.000, y = 64.876, z = 353.587 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 599001, 599002, 599003, 599004, 599005, 599006, 599008, 599009, 599010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
